.wp-block-columns.is-style-no-gap:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:first-child) {
  margin-left: 0;
}

.wp-block-column > .is-vertical.is-layout-flex {
  height: 100%;
}
.wp-block-column > .is-vertical.is-layout-flex > *:last-child {
  margin-top: auto;
}